/*     136162 : 타이틀 텍스트      */
.title__136162__ {font-size:0}
.title__136162__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__136162__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__136162__.style_top p {padding-top:10px}
.title__136162__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__136162__.style_right p {padding-right:14px}
.title__136162__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__136162__.style_bottom p {padding-bottom:12px}
.title__136162__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__136162__.style_left p {padding-left:14px}
.title__136162__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__136162__.style_circle1 p {padding-left:18px}
.title__136162__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__136162__.style_circle2 p {padding-left:18px}
.title__136162__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__136162__ p {font-size:36px}
	.title__136162__.style_top p:before {width:36px}
	.title__136162__.style_right p:before {height:36px}
	.title__136162__.style_bottom p:before {width:36px}
	.title__136162__.style_left p:before {height:36px}
}

/*     136163 : 장문 텍스트      */
.textarea__136163__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#373334;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__136163__ p {font-size:18px}
}

/*     136165 : 장문 텍스트      */
.textarea__136165__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__136165__ p {font-size:14px}
}

/*     136167 : 이미지 (모바일/PC 출력 구분)      */
.img__136167__ {max-width:100%}
.img__136167__ * {box-sizing:border-box}
.img__136167__ a {display:block;vertical-align:top}
.img__136167__ img {vertical-align:top}
.img__136167__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__136167__ .img_m {display:none;}
	.img__136167__ .img_pc {display:block;}
	.img__136167__ .img_pc img {width:px;}
}

/*     136168 : 이미지 (모바일/PC 출력 구분)      */
.img__136168__ {max-width:100%}
.img__136168__ * {box-sizing:border-box}
.img__136168__ a {display:block;vertical-align:top}
.img__136168__ img {vertical-align:top}
.img__136168__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__136168__ .img_m {display:none;}
	.img__136168__ .img_pc {display:block;}
	.img__136168__ .img_pc img {width:px;}
}

